/*---------------
ottanio - #00929e
rosso - #e32119
bianco - #ffffff
nero - #495057
giallo - #fcc770
----------------*/
body {
	background-color: #ffffff;
}
p,
span,
legend,
label,
a,
li{
	font-family: 'Montserrat', sans-serif;	
}
.testo-bianco,
.testo-bianco a {
	color: #ffffff;
}
img {
	max-width: 100%;
}

#grazie {
	/*background-image:url(../img/EMERGENCY-Tessera-2020-uomo-1140.png);
	background-attachment: fixed;
	background-position: bottom left;
	background-repeat: no-repeat;
	background-size: contain;*/
	background-color: #00929e;
}
.full-height {
	min-height: 95vh;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.card {
	background-color: #ffffff;
	color: #495057;
	padding: 4rem;
	border-radius: 2rem;
}
.card h1 {
	color: #e32119;
}
.testo-bianco div .col {
	flex-basis: auto;
}
p.d-md-none {
	text-align: center;
	margin-top: 1rem;
}
/*---------------
TIPOGRAFIA
----------------*/
h1 {
	color: #e32119;
	font-weight: 700;
	font-size: 2rem;
}
.testo-bianco p,
.testo-bianco a,
.testo-bianco span {
	font-size:1.2rem;
}
.testo-bianco h1 + p {
	margin-top: 2rem;
}
p.dp-arrow {
	font-size: 2rem;
	text-align: center;
	margin-bottom: 0;
}
/*---------------
HEADER / NAV
----------------*/
header {
	background-color: #ffffff;
    color: #e32119;
}
header,
header a {
	color: #e32119;	
}
header {
	text-align: center;	
}
header img.logo {
	/*height: 5rem;*/
	padding:1rem;
	width: 70%;
}
header a,
header span {
	width: 100%;
	text-align: center;
	text-transform: uppercase;
}
.testo-bianco header a,
.testo-bianco header span {
	font-size: 1.4rem;
}
.row div {
	align-content: center;
}

.row div p {
	margin-bottom: 0;
	align-content: center;
}
header div {
	display: flex;
}

header div span {	
    align-self: center;
}
header div:nth-of-type(3):after {
    content:"";
    position:absolute;
    background: #ffffff;
    top:0;
    right:-25px;
    /*left:-25px;*/
    bottom: 0;
    width: 4px;
    -webkit-transform: skew(-15deg);
    -moz-transform: skew(-15deg);
    -ms-transform: skew(-15deg);
    transform: skew(-15deg);
}

/*---------------
FORM
----------------*/
form {
	background-color: #eeeeee;
	border-radius: 2rem;
	padding: 1rem;
	border: 1px solid #cccccc;
}
form h2 {
	text-align: center;
	color: #e32119;
	margin-bottom: 1em;
}
/*.js #formtesserainregalo fieldset:not([data-step="1"]) {
	display: none;
}*/
/*#formtesserainregalo .destinatari,*/
#formtesserainregalo .inizio,
#formtesserainregalo .info {
    padding: 2rem;
    /*border-radius: 1rem;*/
}
#formtesserainregalo .info {
    /*background-color: #fcc770;*/
    border-left: 1px solid #cccccc;
}
#formtesserainregalo .info a {
    font-size: 1rem;
}
#formtesserainregalo [readonly] {
	border: none;
}

/*input[disabled] {
	border:none;
}*/
/*
.js fieldset:not(:first-of-type) {
	display: none;
}
*/
legend {
	color: #00929e;
}
legend small {
	color: #212529;
}
.no-js #formtessera [data-donazione] {
	display: none;
}
form [data-donazione] {
	margin-bottom: 2rem;
	padding: 0.375rem 0.75rem;
    border: 2px solid #00929e;
    border-radius: 0.25rem;
    background-color: #00929e;
    color: #ffffff;
	font-size: 1.2rem;
}
/*
#formtessera [data-donazione] {
	margin-bottom: 2rem;
	padding: 0.375rem 0.75rem;
    border: 2px solid #00929e;
    border-radius: 0.25rem;
    background-color: #00929e;
    color: #ffffff;
	font-size: 1.2rem;
}
#formtesserainregalo [data-donazione] {
	margin-bottom: 2rem;
	padding-left: 1rem;
    border-left: 2px solid #00929e;
}
*/
.form-text {
	color: #6c757d;
}
.has-error label,
.has-error input,
.has-error select,
.has-error .form-text {
	color: #e32119;	
}
.has-error label {
	font-weight: 600;
}
.has-error input,
.has-error select
.has-error .form-control:focus {
	border: 2px solid #e32119;
	border-color: #e32119;
	background-color: rgba(227,33,25,0.1);
	font-weight: 600;
}
.has-success {
}
.input-group.radio label {
	width:50%;
}
.input-group.radio label:first-of-type {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.input-group.radio label:last-of-type {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	margin-left: -1px;
}
.radio input[type="radio"] {
	position: fixed;
	opacity: 0;
}
.radio label {
	width: 100%;
	padding: 0.375rem 0.75rem;
    font-size: 1rem;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
	background-color: #ffffff;
}
.radio input[type="radio"]:checked + label {
	border-color: #00929e;
	background-color: #00929e;
	color: #ffffff;
}
.radio input[type="radio"]:checked + label::before {
	content: "\2713\00a0";
	color: #ffffff;
	font-weight: 900;
}
.js div[data-paymethod="CC"] legend {
	display: none;
}
input[type="submit"].btn.btn-default.btn-lg.btn-block {
	background-color: #e32119;
	color: #ffffff;
	font-weight: 800;
	text-transform: uppercase;
}
#informativa {
	font-size:0.8rem;
	line-height:1.4;
	display:inline-block;
	color:#555555;
	height:8rem;
	overflow-y:scroll;
	background-color: white;
	padding:1rem;
}
#informativa p {
	margin-bottom:1rem;
}
#formtesserainregalorichiediguid input[type="submit"] {
	background-color: #e32119;
	color: #ffffff;
	font-weight: 800;
	text-transform: uppercase;
	
}
#formtesserainregalorichiediguid .input-group {
	margin-top:3rem;
	margin-bottom:3rem;
}
#formtesserainregalorichiediguid input {
	border-top-left-radius: 0.25rem;
	border-bottom-left-radius: 0.25rem;
}

/*---------------
FOOTER
----------------*/
footer {
	margin-top:1rem;
	text-align: center;
}
#grazie footer,
#grazie footer a {
	color:#ffffff;
}
#grazie footer a {
	text-decoration: underline;
}
/*---------------
MQ
----------------*/
@media screen and (min-width: 576px) {
	h1 {
		font-size: 2.5rem;
	}	
}
@media screen and (min-width: 786px) {
	.nav {
		border-left: 4px solid #e32119;;
	}
	header {
		margin-top: 2rem;
	}
	header div:nth-of-type(2):before {
		content:"";
		position:absolute;
		background: #e32119;
		top:0;
		left:-25px;
		bottom: 0;
		width: 4px;
		-webkit-transform: skew(-15deg);
		-moz-transform: skew(-15deg);
		-ms-transform: skew(-15deg);
		transform: skew(-15deg);
	}
	#grazie header div:nth-of-type(2):before {
		background: #00929e;
	}
	header div:nth-of-type(3):after {
		content:none;
	}
	form {
		padding: 4rem;
	}
}

/*---------------
DATEPICKER
----------------*/
.ui-datepicker {
	background-color: #ffffff;
}

/*--- 2021 -----*/ 

/*.js #formtessera .donazione_aggiuntiva {
	display: none;
}*/
.container-fluid {
	background-color: #e32119;
}
header.row a {
	color:#e32119;
}
.testo-bianco h1 {
	color: #ffffff;
	font-style: italic;
}
.header-tessera {
	padding-bottom: 8rem;
}
form {
	position: relative;
	top:-8rem;
}
.row div p[data-donazione] {
    margin-bottom: 2rem;
}
.piazze div {
	font-size: 1.5rem;
    text-align: center;
    padding: 0.5rem;
    margin-top: 1rem;
    background-color: #00929e;
}
.piazze div a {
	text-decoration: underline;
}